<?
	$pageid="whyfs";
	$bct=array("rants");
	include("../common/common.inc");

	printheader($pageid,$bct);
?>




	<div class="indcontent">
		<strong>What's so great about this Firestorm?</strong><br>
		<br>
		As it turns out, plenty.<br>
		<br>
		I wasn't interested in this book before it came out.  The controversy over the character change made me even less interested.  But, as it turned out, it was released on a week where my reading list was light.  It only took a few pages to see that something was different here.  Five books into the series, I'd like to try to put that difference into words.<br>
		<br>
		<strong>Jason Rusch.</strong> Naturally, if you don't accept the lead character, you'll have a difficult time with the book.  I'll write quite a bit on Jason later, but suffice it to say that I find him to be someone that I enjoy following around.  I'm not entirely like him, or at least I won't admit to it, but I share some of his faults and think many people do.  He has a hidden reserve of strength.  He is resolute with himself but becomes weak around certain others.  He's smart but finds himself in situations where common sense fails him.  He plays in a new world with rules that he has yet to learn.  Above all, he's just wants to be one of the good guys, if only in his own life.<br>
		<br>
		<img src="/images/chars/jr_flail.gif" height="572" width="443" alt="Jason in awkward action" align="right">
		<strong>Realism.</strong> I see interesting people reacting in believable ways to unusual circumstances in this book. The vast majority of the time, I know exactly why a given character is acting the way he or she is acting.  The payoff?  Real concern for the characters.  A real sense of dread when danger arises.  Issues of moral ambiguity surface and leave you thinking about them.  That isn't to say that this isn't escapist fun.  It is.  It's simply a portrayal of what might really happen if a real teenager were to escape into his powers.<br>
		<br>
		<strong>Art.</strong> The book is extremely easy on the eye.  Everyone pulls their weight in this book.  The pencils are detailed and well thought-out.  The inks sharpen where needed but graciously bow out when, for example, an organic, roiling fire is needed.  The colors are alternatively moody and radiant.  That's not to say that there haven't been some missteps here and there.  A couple of the covers in particular didn't do much for me.  But, on the whole, it is a gorgeous book.  The art conveys more information about the characters than merely a series of poses.  Remember when you used to think that flying high above the earth would be exhilarating and not just a way to get from point A to point B?  That's captured here.  The realism of the book also surfaces in the visuals.  When Jason swings his arms in midair to bring his powers to bare, his legs flail out in awkward positions.  Not exactly heroic, but that's physics for you.  One does not automatically inherit grace with super powers.  It's a treat to see.<br>
		<br>
		<strong>It's not a stock play...</strong> We've all read the typical superhero origin story: Boy meets powers, boy uses powers in some contrived way so we know exactly what he can do, boy takes on galactic baddie by page 15.  This series breaks those conventions.  Jason's understanding of his powers develops organically and believably.  He is introduced to the rest of DC's universe in a way that makes great sense.  Jason's abilities are such that inexperience often brings about as much harm as good, and we get to see that firsthand in the first several issues.  The introduction of powers to a young man with a troubled life is also bound to cause a certain form of dependency, and we see that developing as well.<br>
		<br>
		<strong>...with stock characters</strong> In the process, Jason interacts with a cast of characters with well fleshed-out personalities and depth, not ones pulled from central casting.  You will not confuse this group of players with those from any other story you've seen.  Once in a while, you might spot a character doing something a little less true to form, but it is refreshingly rare.  Everyone here has multiple roles, but it does not feel like they're there soley to fill those roles (perhaps with one exception, Mick).  It feels like they're there because they live in that world.<br>
		<br>
		<strong>Villians.</strong> It's a poorly kept secret that the hero's opposition makes or breaks the story.  To date, this series has featured villains with refreshingly believable motives.  This area is where I generally have the biggest problem with most comics.  Too many villains are a throwback to the black tophat-wearing villains who tie damsels to train rails because they can.  Not so here.  Jason's enemies are not cartoonishly evil.  They are complex beings with specific, logical reasons to meddle with Jason's life, and each would leave him alone or perhaps even be his ally were it not for those reasons.  Each has something about them that is interesting, if not sympathetic.<br>
		<br>
		<strong>The Potential.</strong> Anyone who reads this book will tell you this: Jason is not a hero <i>yet</i>.  This will be a great chance to see that journey.  Along the way, the nature of Jason's powers will lend itself to a lot of interesting stories as he merges with a wide assortment of characters.  I've been amazed in the past to see great writers take a seemingly limited premise (think Flash) and make a lot of great stories.  Here, I see much more inherent potential.<br>
		<br>
		So, there you have it.  I'm sure I come off as a gushing fanboy.  I don't think it's a perfect book, but I have yet to see a perfect book.  I'll save my concerns for the issue commentaries.  This series is absorbing, believable, thought-provoking and, as we've seen in recent issues, exciting.  For me, those things define entertainment.<br>
		<br>
		<div align="center">Return to <a href="/rants.php">opinions</a></div>

	</div>


<? printfooter(); ?>